set terminal png
set output "~/public_html/research/tutorial/utilization.png"
set style line 1 lt 0 lw 4
set key outside below

set xlabel "time (s)"
set xrange [2:4]
set xtics 0.1
set mxtics 5

set ylabel "utilization"
set yrange [0:1.09]
set ytics 0.1
set mytics 0

plot \
"data/utilization.txt" with lines notitle
