set terminal png
set output "~/public_html/research/tutorial/send_rate.png"
set style line 1 lt 0 lw 4
set key outside below

set xlabel "time (s)"
set xrange [2:4]
set xtics 0.1
set mxtics 5

set ylabel "send rate (bits)"
set yrange [0:1.5]
set ytics 0.1
set mytics 2

plot \
"data/rapid_send_rate.txt" \
	with lines title "Rapid", \
"data/ct_send_rate.txt" \
	with lines title "cross traffic"
